/* Chrome, Safari, Edge, Opera */
// input::-webkit-outer-spin-button,
// input::-webkit-inner-spin-button {
// //   -webkit-appearance: none;
  
//   width: 1rem;
//   height: 1rem;
// }

// /* Firefox */
// input[type=number] {
// //   -moz-appearance: textfield;
// line-height: 2rem;
// }



  input[type="number"] {
    -moz-appearance: textfield;
    line-height: 60px;
    font-size: 2rem !important;
    &:active {
        box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
      }
    &::-webkit-inner-spin-button,
    &::-webkit-outer-spin-button {
        // -webkit-appearance: none;
        width: 2rem;
        height: 2rem;        
      margin: 0;
      padding: 10px;

    }
    & .pt_Quantity {  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid #eee;
        display: inline-block;
        margin: 0 0 10px;
        position: relative;
        & input {
          color: #443017;
          border-radius: 2px;
          background-color: #ffffff;
          border: solid 1px #b7b7b7;
          font-family: "Montserrat", sans-serif;
          font-size: 15px;
          font-weight: 300;
          min-width: 45px;
          height: 30px;
          float: left;
          display: block;
          padding: 0 15px 0 2px;
          margin: 0;
          text-align: center;
          width: 70px;
          &:focus {
            outline: 0;
          }
        }
    
        & .pt_QuantityNav {
          float: left;
          position: relative;
          height: 30px;
          & .pt_QuantityButton {
            position: relative;
            cursor: pointer;
            border-left: 1px solid #b7b7b7;
            width: 15px;
            text-align: center;
            color: #333;
            font-size: 14px;
            font-family: "Trebuchet MS", Helvetica, sans-serif !important;
            line-height: 1.1;
            -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            &:active {
              box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
              -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
            }
            &.pt_QuantityUp {
              position: absolute;
              height: 50%;
              top: 0;
              border-bottom: 1px solid #b7b7b7;
            }
            &.pt_QuantityDown {
              position: absolute;
              bottom: 0px;
              height: 50%;
            }
          }
        }
      }    
  }